#bg-overlay{
background-color: rgba(56, 142, 60, 0.51)
}
.navbar{
margin-top: -40px;
}
.digi-logo img{
margin-top: -9%;
}
#registration-form{
padding-top: 2%;
}
.jobrole{
margin-left: 20px;
}
.form-wizard{
color:#585858;
}
.form-wizard h3{
font-weight: 500;
line-height: 35px;
}
.form-wizard .subtitle{
font-weight: 400;
color:#388e3c;
margin-bottom: 5px;
}
.form-wizard label span {
color: #ef0000;
}
.form-body-classic.form-wizard .btn{
height: auto;
padding: 0 25px;
font-weight: 400;
text-transform: uppercase;
border-radius: 2px;
border: 1px solid rgba(56, 142, 60, 0.51)
}
.mandatory{
font-size: 14px;
margin-bottom: 2px;
}
.form-footer p{
margin-bottom: 0;
line-height: 1.6;
font-weight: 400;
}
.form-footer .slogan{
font-size: 15px;
}
.tooltip{
background-color: #00838f;
border-radius: 3px;
}
.tooltip-inner{
background-color: #00838f;
padding: 6px;
}
.tooltip.top .tooltip-arrow {
 border-top-color: #fff; 
}
.intl-tel-input{
width: 100%;
}
.form-wizard .input-error {
border-color: red;
}
.brochure {
padding-right: 2%;
}
#valid-msg{
color: darkgreen;
font-weight: 300;
}
#error-msg{
color: #ef0000;
font-weight: 300;
}

/*Hello work shop*/
textarea{
	padding: 0 20px;
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 0px;
    font-family: 'Roboto', FontAwesome;
    font-size: 16px;
    font-weight: 300;
    line-height: 44px;
	margin: 0;
	height: auto !important;
}
input[type="email"],input[type="url"]{
	text-transform: lowercase;
}
.title-logo{
	margin: 0 auto;
	padding-bottom: 10px;
}
.form-group .capitalize{
    text-transform: capitalize;
}
    	
@media(min-width: 768px){
.student{
padding-left: 67px;
}
.technician{
padding-left: 78px;
}
}

/*Mobile Screen*/
@media(max-width: 767px){
.form-wizard h3{
font-size: 20px;
}
.form-wizard p{
font-size: 14px;
font-weight: 500;
}
.form-footer .slogan{
font-size: 8px;
}
.jobrole{
margin-left: 0px;
}
}